<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="bs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Francuska (FR)</title></head><body id=""><div class="header">Važne informacije</div><h1>Francuska (FR)</h1><div>
<div class="section"><p>Nivo izloženosti radijskim frekvencijama možete smanjiti kroz jednostavne korake. Da biste minimizirali snagu emitiranja mobilnog uređaja, obavezno ga koristite u optimalnim uslovima za prijem, prateći oznake za jačinu signala na ekranu. Uopćeno govoreći, što ste bliže anteni operatera, mobilni uređaj koristi manje snage.</p><p>Trenutno dostupni naučni podaci ne ukazuju na potrebu za bilo kakvim posebnim mjerama predostrožnosti prilikom korištenja mobilnih uređaja. Međutim, organizacije kao što su Svjetska zdravstvena organizacija (eng. World Health Organization) i Agencija za hranu i lijekove (eng. Food and Drug Administration) preporučuju da osobe koje izlaganje radijskim frekvencijama žele svesti na najmanju mjeru trebaju skratiti vrijeme korištenja mobilnih uređaja i koristiti hands-free pribor kad god je moguće radi odmicanja uređaja od glave i tijela. U skladu s važećim francuskim zakonima, od nas se zahtijeva da vas obavijestimo da se preporučuje držanje telefona podalje od stomaka trudnica i donjeg dijela stomaka djece i adolescenata.</p></div>
</div>
            

         </body></html>